Easyengine does not install bz2 extension?


#1

When I try to activate my-wp-backup plugin then I got this error

Error: Your PHP installation does not have the bz2 extension which is required for this plugin to function correctly.

Can anybody help me?


#2